{
    "editor.tabSize": 4,
	"liveSassCompile.settings.watchOnLaunch": true,
	"liveSassCompile.settings.showOutputWindowOn": "Information",
	"liveSassCompile.settings.forceBaseDirectory": "/assets/scss",
    "liveSassCompile.settings.formats": [
        {
            "format": "expanded",
            "extensionName": ".css",
            "savePath": "/assets/css"
        }
    ],
	"liveSassCompile.settings.excludeList": [
	 	"**/bootstrap/**"
	]
} 